import { lazy } from 'react'
import type { RouteObject } from 'react-router'

export const routes: RouteObject[] = [
  {
    path: '/demo/markdown',
    Component: lazy(() => import('./markdown')),
  },
  {
    path: '/demo/button',
    Component: lazy(() => import('./button')),
  },
]
